<template>
  <b-container class="ombre">
    <h1 v-html="$t('irc.title')"></h1>
    <div v-html="$t('irc.intro')"></div>
    <iframe
      src="https://kiwiirc.com/client/irc.libera.chat:+6697/#framasoft"
      style="border:0; width:100%; height:450px;"
      title="KiwiIRC"
    ></iframe>

    <p>
      <span v-html="$t('irc.client')"></span>
      (<a href="https://addons.mozilla.org/fr/firefox/addon/chatzilla/">Chatzilla</a>,
      <a href="https://framalibre.org/content/pidgin">Pidgin</a>,
      <a href="https://framalibre.org/content/thunderbird">Thunderbird</a>,
      <a href="https://framalibre.org/content/hexchat">HexChat</a>,
      <a href="https://framalibre.org/tags/irc">etc</a>)
    </p>
    <p
      class="alert alert-info col-md-4 mx-auto"
      v-html="$t('irc.settings', {
        server: 'irc.libera.chat',
        port: '6697',
        channel: '#framasoft'
      })"
    ></p>
  </b-container>
</template>
